Subject: Re: Your P-38 is on ARC!!!
From: "Steve Bamford" <[email-masked]>
To: "Jim Penhale" <[email-masked]>
Date: Mon, 19 Feb 2001 09:08:22 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Jim Penhale" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, February 08, 2001 7:21 PM
Subject: Re: Your P-38 is on ARC!!!

> Hi Steve;
>
> No problem.
>
> This kit is the Hasegawa 1/48th scale early "car door" Typhoon.  I've
always
> like the Typhoon, with it's aggressive stance, heavy firepower, and usage
by
> The Royal Canadian Air Force.  As well, there are some great colour
schemes
> for these planes.  This particular model is marked as a 609 RAF Squadron
> machine.
>
> This kit, as mentioned, is of the early model Typhoon.  The later versions
> of this airplane had a sliding canopy much like the later Hawker product
the
> Sea Fury.
>
> The kit went together very well, with the slight exception of the fuselage
> insert.  As Hasegawa wanted to be able to do the later bubble canopy
> versions as well, yet minimize their tooling cost, they designed the
> fuselage molds with an insert where the cockpit is.  Thus, by switching
> inserts the car door or bubble canopy versions can be done.  This insert
> wasn't a perfect fit, but was close enough.  I've seen much worse on other
> kits.  Beyond that, the kit was a dream.  The cockpit has great
> out-of-the-box detail, and all I added were some seatbelts made from lead
> foil.  As well, I used Aeromaster decals.
>
> The three tone camouflage was painted with Aeromaster acrylics.  They
looked
> terrible until I got the gloss coat on, at which point they started to
look
> a bit more uniform.  I was about to throw in the towel on this kit, but
> "Uncle" Rick convinced me a good gloss coat would solve my problems.  It
> turns out he was right!  The yellow on the leading edges and white and
black
> recognition stripes on the wing undersides were painted with Model master
> enamels.  Decals are provided for the black portion of the stripes but I
> chose to just go ahead and paint them on.
>
> I used metalizer sealer for the gloss coat.  After decaling, I toned the
> sheen down with some Humbrol Matt #49.  Then, a light wash using dilute
> brown paint in varsol, a little paint chipping using a Berol Prismacolor
> silver pencil, and I was done.
>
> All in all, I really enjoyed this model.  It's a great subject, a well
done
> kit with nice detail, especially in the cockpit.  It has options for opan
> and closed canopies, faired or unfaired cannons (I used unfaired), two
> different exhaust styles, and three markings choices.  I've got some more
> Typhoons, which will be done up as RCAF machines.
>
>
> >From: "Steve Bamford" <[email-masked]>
> >To: "Jim Penhale" <[email-masked]>
> >Subject: Re: Your P-38 is on ARC!!!
> >Date: Thu, 8 Feb 2001 17:38:42 -0800
> >
> >Jim.  My other computer has gone TU on me and it may be a while before I
> >can
> >retrieve the data on it....can you resend me the Tiffie pics and text?
> >that
> >article is on that other machine.
> >Sorry and thanks.
> >
> >Steve Bamford
> >Aircraft Resource Center
> >http://www.aircraftresourcecenter.com
> >
> >----- Original Message -----
> >From: "Jim Penhale" <[email-masked]>
> >To: <[email-masked]>
> >Sent: Thursday, February 08, 2001 9:38 AM
> >Subject: Re: Your P-38 is on ARC!!!
> >
> >
> > > Hey Steve;
> > >
> > > Thanks very much for posting the P-38 pictures, and the "heads up"!
> > >
> > > I hope people like them.  The wworkbench photos are kind of fun, too.
> > > Whenever I see somebody else's I always take a look at what sort of
> >chaos
> > > they've evolved into.
> > >
> > > I hope to see the Tiffie up soon as well!
> > >
> > > Keep up the awesome work, and thanks again!
> > >
> > > Jim
> > >
> > >
> > > >From: "Steve Bamford" <[email-masked]>
> > > >To: "Jim Penhale" <[email-masked]>
> > > >Subject: Your P-38 is on ARC!!!
> > > >Date: Thu, 8 Feb 2001 04:43:11 -0800
> > > >
> > > >Good looking model......fun to see a workbench photo.
> > > >BTW.....I have a new e-mail address   [email-masked]
> > > >
> > > >Steve Bamford
> > > >Aircraft Resource Center
> > > >http://www.aircraftresourcecenter.com
> > > >
> > > >----- Original Message -----
> > > >From: "Jim Penhale" <[email-masked]>
> > > >To: <[email-masked]>
> > > >Sent: Monday, January 22, 2001 8:39 PM
> > > >Subject: more pictures
> > > >
> > > >
> > > > > Hi Steve;
> > > > >
> > > > > Here are some pictures of my Hasegawa P-38J.
> > > > >
> > > > > This is the special 5,000th Lightning kit, and I used the kit
> >decals.
> >I
> > > > > used Testors Ford Engine Red for the paint, and was pleased with
how
> >it
> > > > > turned out.
> > > > >
> > > > > The kit itself was a real test, as there was very poor fit of the
> >major
> > > > > assemblies (fuselage, booms, and tail) resulting in much puttying,
> > > >sanding,
> > > > > and general frustration.
> > > > >
> > > > > There's also a special picture of my workbench, complete with two
> >more
> > > > > projects on the go!
> > > > >
> > > > > Thanks.
> > > > > Jim
> > > > >
> > >
> >
>_________________________________________________________________________
> > > > > Get Your Private, Free E-mail from MSN Hotmail at
> > > >http://www.hotmail.com.
> > > > >
> > > >
> > > >
> > >
> > >
> >_________________________________________________________________________
> > > Get Your Private, Free E-mail from MSN Hotmail at
> >http://www.hotmail.com.
> > >
> >
>
> _________________________________________________________________________
> Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
>